﻿--
-- AutoBar
-- http://www.wowace.com/wiki/AutoBar
-- Courtesy of Teodred
--

local L = AceLibrary("AceLocale-2.2"):new("AutoBar")

L:RegisterTranslations("deDE", function() return {
	    ["AUTOBAR"] = "AutoBar",
	    ["CONFIG_WINDOW"] = "Einstellungen",
	    ["SLASHCMD_LONG"] = "/autobar",
	    ["SLASHCMD_SHORT"] = "/atb",
	    ["BUTTON"] = "Feld",
	    ["EDITSLOT"] = "Bearbeiten",
	    ["VIEWSLOT"] = "Blick",
		["LOAD_ERROR"] = "|cff00ff00Error Loading AutoBarConfig. Make sure you have it and it is enabled.|r Error: ",

		--  AutoBar_Config.lua
		["EMPTY"] = "Leer";
		["STYLE"] = "Design",
		["STYLE_TIP"] = "Das Design der Leiste ändern.",
		["DEFAULT"] = "Vorgabe",
		["ZOOMED"] = "Gezoomt",
		["DREAMLAYOUT"] = "Dreamlayout",
		["AUTOBAR_CONFIG_DISABLERIGHTCLICKSELFCAST"] = "Nein Right Click Selbstanwendung";
		["AUTOBAR_CONFIG_REMOVECAT"] = "Aktuelle Kategorie l\195\182schen";
		["AUTOBAR_CONFIG_ROW"] = "Zeilen";
		["AUTOBAR_CONFIG_COLUMN"] = "Spalten";
		["AUTOBAR_CONFIG_GAPPING"] = "Symbolabstand";
		["AUTOBAR_CONFIG_ALPHA"] = "Symboltranparenz";
		["AUTOBAR_CONFIG_BUTTONWIDTH"] = "Feldbreite";
		["AUTOBAR_CONFIG_BUTTONHEIGHT"] = "Feldh\195\182he";
		["AUTOBAR_CONFIG_DOCKSHIFTX"] = "Verankern: rechts/links";
		["AUTOBAR_CONFIG_DOCKSHIFTY"] = "Verankern: oben/unten";
		["AUTOBAR_CONFIG_WIDTHHEIGHTUNLOCKED"] = "Feldbreite/Feldh\195\182he gleichsetzen";
		["AUTOBAR_CONFIG_HIDEKEYBINDING"] = "Tastenbelegung verbergen";
		["AUTOBAR_CONFIG_HIDECOUNT"] = "Anzahl verbergen";
		["AUTOBAR_CONFIG_SHOWEMPTY"] = "Leere Felder anzeigen";
		["AUTOBAR_CONFIG_SHOWCATEGORYICON"] = "Show Category Icons";
		["AUTOBAR_CONFIG_HIDETOOLTIP"] = "InfoFenster verbergen";
		["AUTOBAR_CONFIG_POPUPDIRECTION"] = "Popup\nButtons\nDirection";
		["AUTOBAR_CONFIG_POPUPONSHIFT"] = "Popup on Shift Key";
		["AUTOBAR_CONFIG_HIDEDRAGHANDLE"] = "Hide Drag Handle";
		["AUTOBAR_CONFIG_FRAMESTRATA"] = "High Frame Strata";
		["AUTOBAR_CONFIG_CTRLSHOWSDRAGHANDLE"] = "Ctrl Key Shows Drag Handle";
		["AUTOBAR_CONFIG_LOCKACTIONBARS"] = "Lock Action Bars\nwhen locking AutoBar";
		["AUTOBAR_CONFIG_PLAINBUTTONS"] = "Plain Buttons";
		["AUTOBAR_CONFIG_NOPOPUP"] = "No Popup";
		["AUTOBAR_CONFIG_ARRANGEONUSE"] = "Rearrange Order on Use";
		["AUTOBAR_CONFIG_RIGHTCLICKTARGETSPET"] = "Right Click Targets Pet";
		["AUTOBAR_CONFIG_DOCKTONONE"] = "None";
		["AUTOBAR_CONFIG_BT3BAR"] = "BarTender3 Bar";
	 	["AUTOBAR_CONFIG_DOCKTOMAIN"] = "Verankern am Men\195\188";
		["AUTOBAR_CONFIG_DOCKTOCHATFRAME"] = "Chat Frame";
		["AUTOBAR_CONFIG_DOCKTOCHATFRAMEMENU"] = "Chat Frame Menu";
		["AUTOBAR_CONFIG_DOCKTOACTIONBAR"] = "Action Bar";
		["AUTOBAR_CONFIG_DOCKTOMENUBUTTONS"] = "Menu Buttons";
		["AUTOBAR_CONFIG_ALIGN"] = "Align Buttons";
	 	["AUTOBAR_CONFIG_NOTFOUND"] = "(Nicht gefunden: Gegenstand ";
		["AUTOBAR_CONFIG_SLOTEDITTEXT"] = " Layer (click to edit)";
		["AUTOBAR_CONFIG_CHARACTER"] = "Character";
		["AUTOBAR_CONFIG_SHARED"] = "Shared";
		["AUTOBAR_CONFIG_CLASS"] = "Class";
		["AUTOBAR_CONFIG_BASIC"] = "Basic";
		["AUTOBAR_CONFIG_USECHARACTER"] = "Use Character Layer";
		["AUTOBAR_CONFIG_USESHARED"] = "Use Shared Layer";
		["AUTOBAR_CONFIG_USECLASS"] = "Use Class Layer";
		["AUTOBAR_CONFIG_USEBASIC"] = "Use Basic Layer";
		["AUTOBAR_CONFIG_HIDECONFIGTOOLTIPS"] = "Hide Config Tooltips";
		["AUTOBAR_CONFIG_OSKIN"] = "Use oSkin";
		["AUTOBAR_CONFIG_CHARACTERLAYOUT"] = "Character Layout";
		["AUTOBAR_CONFIG_SHAREDLAYOUT"] = "Shared Layout";
		["AUTOBAR_CONFIG_SHARED1"] = "Shared 1";
		["AUTOBAR_CONFIG_SHARED2"] = "Shared 2";
		["AUTOBAR_CONFIG_SHARED3"] = "Shared 3";
		["AUTOBAR_CONFIG_SHARED4"] = "Shared 4";
		["AUTOBAR_CONFIG_EDITCHARACTER"] = "Edit Character Layer";
		["AUTOBAR_CONFIG_EDITSHARED"] = "Edit Shared Layer";
		["AUTOBAR_CONFIG_EDITCLASS"] = "Edit Class Layer";
		["AUTOBAR_CONFIG_EDITBASIC"] = "Edit Basic Layer";

		-- AutoBarItemList
		["Fireworks"] = "Fireworks",
		["FISHING_LURES"] = "Fishing Lures",
		["FISHING_GEAR"] = "Fishing Gear",
		["FISHING_POLES"] = "Fishing Poles",

		["FOOD_BUFF"] = "Nahrung: Alle Bonus";
		["FOOD_STRENGTH"] = "Nahrung: St\195\164rke Bonus";
		["FOOD_AGILITY"] = "Nahrung: Beweglichkeit Bonus";
		["FOOD_ATTACK_POWER"] = "Food: Attack Power Bonus";
		["FOOD_HEALING"] = "Food: Healing Bonus";
		["FOOD_SPELL_DAMAGE"] = "Food: Spell Damage Bonus";
		["FOOD_STAMINA"] = "Nahrung: Ausdauer Bonus";
		["FOOD_INTELLECT"] = "Nahrung: Intelligenz Bonus";
		["FOOD_SPIRIT"] = "Nahrung: Spirit Bonus";
		["FOOD_MANAREGEN"] = "Nahrung: Mana Wiederherstellungsbonus";
		["FOOD_HPREGEN"] = "Nahrung: Gesundheits-Wiederherstellungsbonus";
		["FOOD_OTHER"] = "Nahrung: Other";
   }
end);


if (GetLocale() == "deDE") then

AUTOBAR_CHAT_MESSAGE1 = "Veraltete Einstellungen wurden gefunden und gel\195\182scht. Standardeinstellungen werden wieder hergestellt.";
AUTOBAR_CHAT_MESSAGE2 = "Benutze im Mehrfachfeld #%d f\195\188r den Gegenstand #%d die zugeh\195\182rige ItemID anstelle den Namen.";
AUTOBAR_CHAT_MESSAGE3 = "Benutze f\195\188r den Gegenstand #%d die zugeh\195\182rige ItemID anstelle den Namen.";

--  AutoBar_Config.xml
AUTOBAR_CONFIG_VIEWTEXT = "To edit a slot select it from the Slot edit section\nat the bottom of the Slots tab.";
AUTOBAR_CONFIG_SLOTVIEWTEXT = "Combined Layer View (not editable)";
AUTOBAR_CONFIG_RESET = "Zur\195\188cksetzen";
AUTOBAR_CONFIG_REVERT = "Revert";
AUTOBAR_CONFIG_DONE = "Fertig";
AUTOBAR_CONFIG_DETAIL_CATEGORIES = "(Gro\195\159schreiben+Links-Klick um Kategorien zu durchsuchen)";
AUTOBAR_CONFIG_DRAGHANDLE = "Left Mouse Drag to move AutoBar\nLeft Click to Lock / Unlock\nRight Click for options";
AUTOBAR_CONFIG_EMPTYSLOT = "Empty Slot";
AUTOBAR_CONFIG_CLEARSLOT = "Clear Slot";
AUTOBAR_CONFIG_SETSHARED = "Shared Profile:";
AUTOBAR_CONFIG_SETSHAREDTIP = "Select the shared profile for this Character to use.\nChanges to a shared profile affect all Characters using it";

AUTOBAR_CONFIG_TAB_SLOTS = "Schlitze";
AUTOBAR_CONFIG_TAB_BAR = "Balken";
AUTOBAR_CONFIG_TAB_BUTTONS = "Felder";
AUTOBAR_CONFIG_TAB_POPUP = "Popup";
AUTOBAR_CONFIG_TAB_PROFILE = "Profil";
AUTOBAR_CONFIG_TAB_KEYS = "Keys";

AUTOBAR_TOOLTIP1 = " (Anzahl: ";
AUTOBAR_TOOLTIP2 = " [Benutzerdefiniertes Objekt]";
AUTOBAR_TOOLTIP4 = " [Nur in Schlachtfeldern]";
AUTOBAR_TOOLTIP5 = " [Nur au\195\159erhalb Kampf]";
AUTOBAR_TOOLTIP6 = " [Begrenzte Verwendung]";
AUTOBAR_TOOLTIP7 = " [Abklingzeit]";
AUTOBAR_TOOLTIP8 = "\n(Links-Klick f\195\188r Waffenhand.\nRechts-Klick f\195\188r Schildhand)";

AUTOBAR_CONFIG_DOCKTO = "Docked to:";
AUTOBAR_CONFIG_USECHARACTERTIP = "Character Layer items are specific to this Character.";
AUTOBAR_CONFIG_USESHAREDTIP = "Shared Layer items are shared by other Characters that use the same Shared Layer.\nThe specific layer can be chosen on the Profile Tab.";
AUTOBAR_CONFIG_USECLASSTIP = "Class Layer items are shared by all Characters of the same class that use the Class Layer.";
AUTOBAR_CONFIG_USEBASICTIP = "Basic Layer items are shared by all Characters using the Basic Layer.";
AUTOBAR_CONFIG_CHARACTERLAYOUTTIP = "Changes to visual layout only affect this Character.";
AUTOBAR_CONFIG_SHAREDLAYOUTTIP = "Changes to visual layout affect all Characters using the same shared profile.";
AUTOBAR_CONFIG_TIPOVERRIDE = "Items in a slot on this layer override items in that slot on lower layers.\n";
AUTOBAR_CONFIG_TIPOVERRIDDEN = "Items in a slot on this layer are overidden by items on higher layers.\n";
AUTOBAR_CONFIG_TIPAFFECTSCHARACTER = "Changes affect only this Character.";
AUTOBAR_CONFIG_TIPAFFECTSALL = "Changes affect all Characters.";
AUTOBAR_CONFIG_SETUPSINGLE = "Single Setup";
AUTOBAR_CONFIG_SETUPSHARED = "Shared Setup";
AUTOBAR_CONFIG_SETUPSTANDARD = "Standard Setup";
AUTOBAR_CONFIG_SETUPBLANKSLATE = "Blank Slate";
AUTOBAR_CONFIG_SETUPSINGLETIP = "Click for Single Character settings similar to the classic AutoBar.";
AUTOBAR_CONFIG_SETUPSHAREDTIP = "Click for shared settings.\nEnables the character specific as well as shared layers.";
AUTOBAR_CONFIG_SETUPSTANDARDTIP = "Enable editing and use of all layers.";
AUTOBAR_CONFIG_SETUPBLANKSLATETIP = "Clear out all character and shared slots.";
AUTOBAR_CONFIG_RESETSINGLETIP = "Click to reset to the Single Character defaults.";
AUTOBAR_CONFIG_RESETSHAREDTIP = "Click to reset to the Shared Character defaults.\nClass specific slots are copied to the Character layer.\nDefault slots are copied to the Shared layer.";
AUTOBAR_CONFIG_RESETSTANDARDTIP = "Click to reset to the standard defaults.\nClass specific slots are in the Class layer.\nDefault slots are in the Basic layer.\nShared and Character layers are cleared.";

--  AutoBar_Config.lua
AUTOBAR_TOOLTIP9 = "Mehrfachfeld\n";
AUTOBAR_TOOLTIP10 = " (Benutzerdefinifierter Gegenstand aus ItemID)";
AUTOBAR_TOOLTIP11 = "\n(ItemID nicht erkannt)";
AUTOBAR_TOOLTIP12 = " (Benutzerdefinifierter Gegenstand aus Name)";
AUTOBAR_TOOLTIP13 = "Einzelfeld\n\n";
AUTOBAR_TOOLTIP14 = "\nNicht direkt verwendbar.";
AUTOBAR_TOOLTIP15 = "\nWaffenziel\n(Links-Klick f\195\188r Waffenhand.\nRechts-Klick f\195\188r Schildhand)";
AUTOBAR_TOOLTIP16 = "\nZiel ausgew\195\164hlt.";
AUTOBAR_TOOLTIP17 = "\nNur au\195\159erhalb Kampf.";
AUTOBAR_TOOLTIP18 = "\nNur in Kampf.";
AUTOBAR_TOOLTIP19 = "\nPosition: ";
AUTOBAR_TOOLTIP20 = "\nBegrenzte Verwendung: "
AUTOBAR_TOOLTIP21 = "Einsatz bei fehlender Gesundheit";
AUTOBAR_TOOLTIP22 = "Einsatz bei fehlendem Mana";
AUTOBAR_TOOLTIP23 = "Einzelfeld\n\n";

--  AutoBar_ItemList.lua
AUTOBAR_ALTERACVALLEY = "Alteractal";
AUTOBAR_WARSONGGULCH = "Warsongschlucht";
AUTOBAR_ARATHIBASIN = "Arathibecken";
AUTOBAR_AHN_QIRAJ = "Ahn'Qiraj";
AUTOBAR_BWL = "Blackwing Lair";

AUTOBAR_CLASS_CUSTOM = "Benutzerdefiniert";
AUTOBAR_CLASS_MINI_PET = "Pet";
AUTOBAR_CLASS_MINI_PET_HOLIDAY = "Holiday Pet";
AUTOBAR_CLASS_QUEST_ITEMS = "Quest Items";
AUTOBAR_CLASS_CLEAR = "Clear this Slot";
AUTOBAR_CLASS_BANDAGES = "Verb\195\164nde";
AUTOBAR_CLASS_ALTERAC_BANDAGE = "Alterac Verb\195\164nde";
AUTOBAR_CLASS_WARSONG_BANDAGE = "Warsong Verb\195\164nde";
AUTOBAR_CLASS_ARATHI_BANDAGE = "Arathi Verb\195\164nde";
AUTOBAR_CLASS_UNGORORESTORE = "Un'Goro: Kristallflicker";

AUTOBAR_CLASS_ANTIVENOM = "Gegengift";

AUTOBAR_CLASS_BUFF_GENERAL = "Buff General";
AUTOBAR_CLASS_BUFF_GENERAL_TARGET = "Buff General Target";
AUTOBAR_CLASS_BUFF_CASTER = "Buff Caster";
AUTOBAR_CLASS_BUFF_CASTER_TARGET = "Buff Caster Target";
AUTOBAR_CLASS_BUFF_MELEE = "Buff Melee";
AUTOBAR_CLASS_BUFF_MELEE_TARGET = "Buff Melee Target";
AUTOBAR_CLASS_BUFF_OTHER = "Buff Other";
AUTOBAR_CLASS_BUFF_OTHER_TARGET = "Buff Other Target";

AUTOBAR_CLASS_BUFF_HEALTH = "Buff Health";
AUTOBAR_CLASS_BUFF_ARMOR = "Buff Armor";
AUTOBAR_CLASS_BUFF_REGENHEALTH = "Buff Regen Health";
AUTOBAR_CLASS_BUFF_AGILITY = "Buff of Agility";
AUTOBAR_CLASS_BUFF_INTELLECT = "Buff of Intellect";
AUTOBAR_CLASS_BUFF_PROTECTION = "Buff of Protection";
AUTOBAR_CLASS_BUFF_SPIRIT = "Buff of Spirit";
AUTOBAR_CLASS_BUFF_STAMINA = "Buff of Stamina";
AUTOBAR_CLASS_BUFF_STRENGTH = "Buff of Strength";
AUTOBAR_CLASS_BUFF_ATTACKPOWER = "Buff Attack Power";
AUTOBAR_CLASS_BUFF_ATTACKSPEED = "Buff Attack Speed";
AUTOBAR_CLASS_BUFF_DODGE = "Buff Dodge";
AUTOBAR_CLASS_BUFF_RESISTANCE = "Buff Resistance";

AUTOBAR_CLASS_SHARPENINGSTONES = "Hergestellte Wetzsteine";
AUTOBAR_CLASS_WEIGHTSTONE = "Hergestellte Gewichtssteine";
AUTOBAR_CLASS_BUFF_CHEST = "Buff: Chest";
AUTOBAR_CLASS_BUFF_SHIELD = "Buff: Shield";

AUTOBAR_CLASS_HEALPOTIONS = "Heiltr\195\164nke";
AUTOBAR_CLASS_HEALTHSTONE = "Gesundheitssteine";
AUTOBAR_CLASS_WHIPPER_ROOT = "Peitscherwurzelknollen";
AUTOBAR_CLASS_BATTLEGROUNDHEALPOTIONS = "Schlachtfeld-Heiltr\195\164nke";
AUTOBAR_CLASS_MANAPOTIONS = "Mana Tr\195\164nke";
AUTOBAR_CLASS_PVP6MANAPOTIONS = "PVP Rang 6 - Mana Tr\195\164nke";
AUTOBAR_CLASS_MANASTONE = "Mana Edelsteine";
AUTOBAR_CLASS_BATTLEGROUNDMANAPOTIONS = "Schlachtfeld Mana Tr\195\164nke";
AUTOBAR_CLASS_DREAMLESS_SLEEP = "Traumloser Schlaf";
AUTOBAR_CLASS_NIGHT_DRAGONS_BREATH = "Nachtdrachenodem";
AUTOBAR_CLASS_REJUVENATION_POTIONS = "Verj\195\188ngungstr\195\164nke";
AUTOBAR_CLASS_STONE_STATUES = "Stone Statues";

AUTOBAR_CLASS_BATTLESTANDARD = "Schlachtstandarte";
AUTOBAR_CLASS_BATTLESTANDARDAV = "Schlachtstandarte Alteractal";
AUTOBAR_CLASS_DEMONIC_DARK_RUNES = "D\195\164monische und Dunkle Runen";
AUTOBAR_CLASS_ARCANE_PROTECTION = "Arkanschutz";
AUTOBAR_CLASS_FIRE_PROTECTION = "Feuerschutz";
AUTOBAR_CLASS_FROST_PROTECTION = "Frostschutz";
AUTOBAR_CLASS_NATURE_PROTECTION = "Naturschutz";
AUTOBAR_CLASS_SHADOW_PROTECTION = "Schattenschutz";
AUTOBAR_CLASS_SPELL_PROTECTION = "Zauberschutz";
AUTOBAR_CLASS_HOLY_PROTECTION = "Heiligschutz";
AUTOBAR_CLASS_INVULNERABILITY_POTIONS = "Unverwundbarkeitstr\195\164nke";
AUTOBAR_CLASS_FREE_ACTION_POTION = "Bewegungsbefreiende Tr\195\164nke";

AUTOBAR_CLASS_HEARTHSTONE = "Ruhestein";
AUTOBAR_CLASS_BOOZE = "Booze";
AUTOBAR_CLASS_WATER = "Wasser";
AUTOBAR_CLASS_WATER_PERCENT = "Water: % mana gain";
AUTOBAR_CLASS_WATER_CONJURED = "Wasser: herbeigezaubert";
AUTOBAR_CLASS_WATER_SPIRIT = "Wasser: Willenskraftbonus";
AUTOBAR_CLASS_RAGEPOTIONS = "Wut Tr\195\164nke";
AUTOBAR_CLASS_ENERGYPOTIONS = "Energie Tr\195\164nke";
AUTOBAR_CLASS_SWIFTNESSPOTIONS = "Beweglichkeits Tr\195\164nke";
AUTOBAR_CLASS_SOULSHARDS = "seelensteine";
AUTOBAR_CLASS_ARROWS = "Pfeile";
AUTOBAR_CLASS_BULLETS = "Patronen";
AUTOBAR_CLASS_THROWNWEAPON = "Wurfwaffen";
AUTOBAR_CLASS_FOOD = "Nahrung: kein Bonus";
AUTOBAR_CLASS_FOOD_PERCENT = "Food: % health gain";
AUTOBAR_CLASS_FOOD_PERCENT_BONUS = "Food: % HP Regen (well fed buff)";
AUTOBAR_CLASS_FOOD_PERCENT_COMBO = "Food: % health & mana gain";

AUTOBAR_CLASS_FOOD_PET_BREAD = "Nahrung: Begleiter Brot";
AUTOBAR_CLASS_FOOD_PET_CHEESE = "Nahrung: Begleiter K\195\164se";
AUTOBAR_CLASS_FOOD_PET_FISH = "Nahrung: Begleiter Fisch";
AUTOBAR_CLASS_FOOD_PET_FRUIT = "Nahrung: Begleiter Fr\195\188chte";
AUTOBAR_CLASS_FOOD_PET_FUNGUS = "Nahrung: Begleiter Pilze";
AUTOBAR_CLASS_FOOD_PET_MEAT = "Nahrung: Begleiter Fleisch";
AUTOBAR_CLASS_FOOD_COMBO= "Wasser & Nahrungskombination";
AUTOBAR_CLASS_FOOD_CONJURED = "Nahrung: herbeigezaubert";
AUTOBAR_CLASS_FOOD_ARATHI = "Nahrung: Arathibecken";
AUTOBAR_CLASS_FOOD_WARSONG = "Nahrung: Warsongschlucht";
AUTOBAR_CLASS_POISON_CRIPPLING = "Verkr\195\188ppelndes Gift";
AUTOBAR_CLASS_POISON_DEADLY = "T\195\182dliches Gift";
AUTOBAR_CLASS_POISON_INSTANT = "Sofortwirkendes Gift";
AUTOBAR_CLASS_POISON_MINDNUMBING = "Gedankenbenebelndes Gift";
AUTOBAR_CLASS_POISON_WOUND = "Verwundendes Gift";
AUTOBAR_CLASS_EXPLOSIVES = "Ingenieurssprengstoffe";
AUTOBAR_CLASS_MOUNTS = "Reittier";
AUTOBAR_CLASS_MOUNTS_QIRAJI = "Reittier: Qiraji";
AUTOBAR_CLASS_MANA_OIL = "Zauber\195\182le: Mana Regeneration";
AUTOBAR_CLASS_WIZARD_OIL = "Zauber\195\182le: Schaden/Heilung";

end