﻿--
-- AutoBar
-- http://www.wowace.com/wiki/AutoBar
-- Courtesy of PDI175
--

local L = AceLibrary("AceLocale-2.2"):new("AutoBar")

L:RegisterTranslations("zhCN", function() return {
        ["AUTOBAR"] = "消耗品助手",
        ["CONFIG_WINDOW"] = "设置窗口",
        ["SLASHCMD_LONG"] = "/autobar",
        ["SLASHCMD_SHORT"] = "/atb",
        ["BUTTON"] = "按钮",
        ["EDITSLOT"] = "编辑按钮",
        ["VIEWSLOT"] = "View Slot",
		["LOAD_ERROR"] = "|cff00ff00载入 AutoBarConfig 发生错误。 请确定是否有这个插件，并启用插件。|r 错误: ",

		-- autobar options
		["Toggle the config panel"] = "切换消耗品助手设置窗口",

		--  AutoBarConfig.lua
		["EMPTY"] = "空";
		["STYLE"] = "Style",
		["STYLE_TIP"] = "Change the style of the bar.",
		["DEFAULT"] = "Default",
		["ZOOMED"] = "Zoomed",
		["DREAMLAYOUT"] = "Dreamlayout",
		["AUTOBAR_CONFIG_DISABLERIGHTCLICKSELFCAST"] = "Disable Right Click Self Cast";
		["AUTOBAR_CONFIG_REMOVECAT"] = "移除当前种类";
		["AUTOBAR_CONFIG_ROW"] = "行";
		["AUTOBAR_CONFIG_COLUMN"] = "列";
		["AUTOBAR_CONFIG_GAPPING"] = "图标间隔";
		["AUTOBAR_CONFIG_ALPHA"] = "图标透明度";
		["AUTOBAR_CONFIG_BUTTONWIDTH"] = "按钮宽度";
		["AUTOBAR_CONFIG_BUTTONHEIGHT"] = "按钮高度";
		["AUTOBAR_CONFIG_DOCKSHIFTX"] = "调整左右依附距离";
		["AUTOBAR_CONFIG_DOCKSHIFTY"] = "调整上下依附距离";
		["AUTOBAR_CONFIG_WIDTHHEIGHTUNLOCKED"] = "不锁定按钮长宽比";
		["AUTOBAR_CONFIG_HIDEKEYBINDING"] = "隐藏快捷键显示";
		["AUTOBAR_CONFIG_HIDECOUNT"] = "隐藏数量显示";
		["AUTOBAR_CONFIG_SHOWEMPTY"] = "显示空按钮";
		["AUTOBAR_CONFIG_SHOWCATEGORYICON"] = "显示物品种类图示";
		["AUTOBAR_CONFIG_HIDETOOLTIP"] = "隐藏提示讯息";
		["AUTOBAR_CONFIG_POPUPDIRECTION"] = "按钮\n弹出\n方向";
		["AUTOBAR_CONFIG_POPUPONSHIFT"] = "按 Shift 弹出按钮";
		["AUTOBAR_CONFIG_HIDEDRAGHANDLE"] = "隐藏拖曳点";
		["AUTOBAR_CONFIG_FRAMESTRATA"] = "High Frame Strata";
		["AUTOBAR_CONFIG_CTRLSHOWSDRAGHANDLE"] = "按 Ctrl 显示拖曳点";
		["AUTOBAR_CONFIG_LOCKACTIONBARS"] = "当锁定 AutoBar 时，\n锁定动作条";
		["AUTOBAR_CONFIG_PLAINBUTTONS"] = "隐藏按钮边框";
		["AUTOBAR_CONFIG_NOPOPUP"] = "不弹出";
		["AUTOBAR_CONFIG_ARRANGEONUSE"] = "使用后重新排列顺序";
		["AUTOBAR_CONFIG_RIGHTCLICKTARGETSPET"] = "右键以宠物为目标";
		["AUTOBAR_CONFIG_DOCKTONONE"] = "无";
		["AUTOBAR_CONFIG_BT3BAR"] = "BarTender3 Bar";
		["AUTOBAR_CONFIG_DOCKTOMAIN"] = "主菜单条";
		["AUTOBAR_CONFIG_DOCKTOCHATFRAME"] = "对话框架";
		["AUTOBAR_CONFIG_DOCKTOCHATFRAMEMENU"] = "对话框架菜单";
		["AUTOBAR_CONFIG_DOCKTOACTIONBAR"] = "动作条";
		["AUTOBAR_CONFIG_DOCKTOMENUBUTTONS"] = "菜单按钮";
		["AUTOBAR_CONFIG_ALIGN"] = "按钮排列方向";
		["AUTOBAR_CONFIG_NOTFOUND"] = "(未发现: 物品 ";
		["AUTOBAR_CONFIG_SLOTEDITTEXT"] = " 栏位 (左键编辑)";
		["AUTOBAR_CONFIG_CHARACTER"] = "角色";
		["AUTOBAR_CONFIG_SHARED"] = "共用";
		["AUTOBAR_CONFIG_CLASS"] = "职业";
		["AUTOBAR_CONFIG_BASIC"] = "基本";
		["AUTOBAR_CONFIG_USECHARACTER"] = "使用角色";
		["AUTOBAR_CONFIG_USESHARED"] = "使用共用";
		["AUTOBAR_CONFIG_USECLASS"] = "使用职业";
		["AUTOBAR_CONFIG_USEBASIC"] = "使用基本";
		["AUTOBAR_CONFIG_HIDECONFIGTOOLTIPS"] = "隐藏设定提示讯息";
		["AUTOBAR_CONFIG_OSKIN"] = "使用 oSkin";
		["AUTOBAR_CONFIG_CHARACTERLAYOUT"] = "设定为角色专用";
		["AUTOBAR_CONFIG_SHAREDLAYOUT"] = "设定为共享";
		["AUTOBAR_CONFIG_SHARED1"] = "共享 1";
		["AUTOBAR_CONFIG_SHARED2"] = "共享 2";
		["AUTOBAR_CONFIG_SHARED3"] = "共享 3";
		["AUTOBAR_CONFIG_SHARED4"] = "共享 4";
		["AUTOBAR_CONFIG_EDITCHARACTER"] = "编辑角色的栏位";
		["AUTOBAR_CONFIG_EDITSHARED"] = "编辑共享的栏位";
		["AUTOBAR_CONFIG_EDITCLASS"] = "编辑职业的栏位";
		["AUTOBAR_CONFIG_EDITBASIC"] = "编辑基本的栏位";

		-- AutoBarItemList
		["Fireworks"] = "Fireworks",
		["FISHING_LURES"] = "鱼饵",
		["FISHING_GEAR"] = "钓鱼装备",
		["FISHING_POLES"] = "鱼竿",

		["FOOD_BUFF"] = "食物: All Bonus Foods";
		["FOOD_STRENGTH"] = "食物: 提升力量";
		["FOOD_AGILITY"] = "食物: 提升敏捷";
		["FOOD_ATTACK_POWER"] = "Food: Attack Power Bonus";
		["FOOD_HEALING"] = "Food: Healing Bonus";
		["FOOD_SPELL_DAMAGE"] = "Food: Spell Damage Bonus";
		["FOOD_STAMINA"] = "食物: 提升耐力";
		["FOOD_INTELLECT"] = "食物: 提升智力";
		["FOOD_SPIRIT"] = "食物: 提升精神";
		["FOOD_MANAREGEN"] = "食物: 提升法力恢复";
		["FOOD_HPREGEN"] = "食物: 提升生命恢复";
		["FOOD_OTHER"] = "食物: 其他";
    }
end);


if (GetLocale()=="zhCN") then

AUTOBAR_CHAT_MESSAGE1 = "保存的配置是老版本的, 已被清除.  不支持配置的升级.";
AUTOBAR_CHAT_MESSAGE2 = "更新合类物品按钮 #%d 物品 #%d, 使用物品ID替换物品名称.";
AUTOBAR_CHAT_MESSAGE3 = "更新单类物品按钮 #%d, 使用物品ID替换物品名称.";

--  AutoBarConfig.xml
AUTOBAR_CONFIG_VIEWTEXT = "要编辑按钮请选择栏位分页下方的栏位进行编辑。";
AUTOBAR_CONFIG_SLOTVIEWTEXT = "检视综合栏位 (无法编辑)";
AUTOBAR_CONFIG_RESET = "重置为默认";
AUTOBAR_CONFIG_REVERT = "复原";
AUTOBAR_CONFIG_DONE = "完成";
AUTOBAR_CONFIG_DETAIL_CATEGORIES = "(Shift+点击进入详细分类)";
AUTOBAR_CONFIG_DRAGHANDLE = "鼠标左键拖曳移动 AutoBar\n左键锁定 / 解锁\n右键显示功能选项";
AUTOBAR_CONFIG_EMPTYSLOT = "空栏位";
AUTOBAR_CONFIG_CLEARSLOT = "清除栏位";
AUTOBAR_CONFIG_SETSHARED = "共享设定: ";
AUTOBAR_CONFIG_SETSHAREDTIP = "选择使用共享文件，将会把共享的设定值套用到所有的角色。";

AUTOBAR_CONFIG_TAB_SLOTS = "栏位";
AUTOBAR_CONFIG_TAB_BAR = "动作条";
AUTOBAR_CONFIG_TAB_BUTTONS = "按钮";
AUTOBAR_CONFIG_TAB_POPUP = "弹出";
AUTOBAR_CONFIG_TAB_PROFILE = "设定";
AUTOBAR_CONFIG_TAB_KEYS = "Keys";

AUTOBAR_TOOLTIP1 = " (数量: ";
AUTOBAR_TOOLTIP2 = " [自定义物品]";
AUTOBAR_TOOLTIP3 = " [仅用于战斗状态]";
AUTOBAR_TOOLTIP4 = " [仅用于非战斗状态]";
AUTOBAR_TOOLTIP5 = " [使用条件限制]";
AUTOBAR_TOOLTIP6 = " [使用后需冷却]";
AUTOBAR_TOOLTIP7 = "\n(左键用于主手武器\n右键用于副手武器)";
AUTOBAR_TOOLTIP8 = "合类物品按钮\n";

AUTOBAR_CONFIG_DOCKTO = "依附于:";
AUTOBAR_CONFIG_USECHARACTERTIP = "角色栏位的物品只适用于这个角色。";
AUTOBAR_CONFIG_USESHAREDTIP = "共用栏位的物品适用于其他角色使用相同的物品。\n共用项目可由专案分页中选择。";
AUTOBAR_CONFIG_USECLASSTIP = "职业栏位的物品适用于所有相同职业的角色。";
AUTOBAR_CONFIG_USEBASICTIP = "基本栏位的物品适用于所有角色可用的基本物品。";
AUTOBAR_CONFIG_CHARACTERLAYOUTTIP = "改变可见的栏位只作用于这个角色。";
AUTOBAR_CONFIG_SHAREDLAYOUTTIP = "改变可见的栏位可作用于所有角色使用相同的共用设定。";
AUTOBAR_CONFIG_TIPOVERRIDE = "这一层的物品优先顺序优于下一层的栏位。\n";
AUTOBAR_CONFIG_TIPOVERRIDDEN = "上一层的物品优先顺序优于这一层的栏位。\n";
AUTOBAR_CONFIG_TIPAFFECTSCHARACTER = "变动只作用于这个角色。";
AUTOBAR_CONFIG_TIPAFFECTSALL = "变动作用于所有角色。";
AUTOBAR_CONFIG_SETUPSINGLE = "单一设定";
AUTOBAR_CONFIG_SETUPSHARED = "共用设定";
AUTOBAR_CONFIG_SETUPSTANDARD = "标准设定";
AUTOBAR_CONFIG_SETUPBLANKSLATE = "清空栏位";
AUTOBAR_CONFIG_SETUPSINGLETIP = "左键将设定单一角色为职业的 AutoBar。";
AUTOBAR_CONFIG_SETUPSHAREDTIP = "左键为共用设定\n开启角色专用以及共用栏位。";
AUTOBAR_CONFIG_SETUPSTANDARDTIP = "开启编辑并使用所有栏位。";
AUTOBAR_CONFIG_SETUPBLANKSLATETIP = "清除所有角色和共用的按钮。";
AUTOBAR_CONFIG_RESETSINGLETIP = "左键将重置为单一角色设定的预设值。";
AUTOBAR_CONFIG_RESETSHAREDTIP = "左键将重置为角色共用设定的预设值。\n职业专用按钮会复制到角色栏位。\n预设按钮将复制到共用的栏位。";
AUTOBAR_CONFIG_RESETSTANDARDTIP = "左键将重置为标准预设值。\n职业专用按钮会在职业栏位中。\n预设按钮在基本栏位中。\n共用和角色栏位将会清除。";

--  AutoBarConfig.lua
AUTOBAR_TOOLTIP9 = "合类物品按钮";
AUTOBAR_TOOLTIP10 = " (按物品ID定制)";
AUTOBAR_TOOLTIP11 = "\n(物品ID未经过验证)";
AUTOBAR_TOOLTIP12 = " (按物品名称定制)";
AUTOBAR_TOOLTIP13 = "单类物品按钮\n\n";
AUTOBAR_TOOLTIP14 = "\n不能直接使用.";
AUTOBAR_TOOLTIP15 = "\n武器目标\n(左键用于主手武器\n右键用于副手武器.)";
AUTOBAR_TOOLTIP16 = "\n需目标.";
AUTOBAR_TOOLTIP17 = "\n仅用于非战斗状态.";
AUTOBAR_TOOLTIP18 = "\n仅用于战斗状态.";
AUTOBAR_TOOLTIP19 = "\n使用地点: ";
AUTOBAR_TOOLTIP20 = "\n使用条件限制: ";
AUTOBAR_TOOLTIP21 = "所需恢复生命";
AUTOBAR_TOOLTIP22 = "所需恢复法力";
AUTOBAR_TOOLTIP23 = "单类物品按钮\n\n";

--  AutoBarItemList.lua
AUTOBAR_ALTERACVALLEY = "奥特兰克山谷";
AUTOBAR_WARSONGGULCH = "战歌峡谷";
AUTOBAR_ARATHIBASIN = "阿拉希盆地";
AUTOBAR_AHN_QIRAJ = "安其拉";
AUTOBAR_BWL = "黑翼之巢";

AUTOBAR_CLASS_CUSTOM = "自订";
AUTOBAR_CLASS_MINI_PET = "宠物";
AUTOBAR_CLASS_MINI_PET_HOLIDAY = "节庆宠物";
AUTOBAR_CLASS_QUEST_ITEMS = "任务物品";
AUTOBAR_CLASS_CLEAR = "清除栏位";
AUTOBAR_CLASS_BANDAGES = "绷带";
AUTOBAR_CLASS_ALTERAC_BANDAGE = "奥特兰克绷带";
AUTOBAR_CLASS_WARSONG_BANDAGE = "战歌绷带";
AUTOBAR_CLASS_ARATHI_BANDAGE = "阿拉希绷带";
AUTOBAR_CLASS_UNGORORESTORE = "安戈洛: 恢复水晶";

AUTOBAR_CLASS_ANTIVENOM = "抗毒药剂";

AUTOBAR_CLASS_BUFF_GENERAL = "Buff General";
AUTOBAR_CLASS_BUFF_GENERAL_TARGET = "Buff General Target";
AUTOBAR_CLASS_BUFF_CASTER = "Buff Caster";
AUTOBAR_CLASS_BUFF_CASTER_TARGET = "Buff Caster Target";
AUTOBAR_CLASS_BUFF_MELEE = "Buff Melee";
AUTOBAR_CLASS_BUFF_MELEE_TARGET = "Buff Melee Target";
AUTOBAR_CLASS_BUFF_OTHER = "Buff Other";
AUTOBAR_CLASS_BUFF_OTHER_TARGET = "Buff Other Target";

AUTOBAR_CLASS_BUFF_HEALTH = "Buff Health";
AUTOBAR_CLASS_BUFF_ARMOR = "Buff Armor";
AUTOBAR_CLASS_BUFF_REGENHEALTH = "Buff Regen Health";
AUTOBAR_CLASS_BUFF_AGILITY = "Buff of Agility";
AUTOBAR_CLASS_BUFF_INTELLECT = "Buff of Intellect";
AUTOBAR_CLASS_BUFF_PROTECTION = "Buff of Protection";
AUTOBAR_CLASS_BUFF_SPIRIT = "Buff of Spirit";
AUTOBAR_CLASS_BUFF_STAMINA = "Buff of Stamina";
AUTOBAR_CLASS_BUFF_STRENGTH = "Buff of Strength";
AUTOBAR_CLASS_BUFF_ATTACKPOWER = "提高攻击强度";
AUTOBAR_CLASS_BUFF_ATTACKSPEED = "提高攻击速度";
AUTOBAR_CLASS_BUFF_DODGE = "提高闪躲机率";
AUTOBAR_CLASS_BUFF_RESISTANCE = "Buff Resistance";

AUTOBAR_CLASS_SHARPENINGSTONES = "磨刀石";
AUTOBAR_CLASS_WEIGHTSTONE = "平衡石";
AUTOBAR_CLASS_BUFF_CHEST = "Buff: Chest";
AUTOBAR_CLASS_BUFF_SHIELD = "Buff: Shield";

AUTOBAR_CLASS_HEALPOTIONS = "治疗药水";
AUTOBAR_CLASS_HEALTHSTONE = "治疗石";
AUTOBAR_CLASS_WHIPPER_ROOT = "鞭根块茎";
AUTOBAR_CLASS_BATTLEGROUNDHEALPOTIONS = "奥特兰克治疗药水";
AUTOBAR_CLASS_MANAPOTIONS = "法力药水";
AUTOBAR_CLASS_PVP6MANAPOTIONS = "PVP等级6 - 法力药水";
AUTOBAR_CLASS_MANASTONE = "法术石";
AUTOBAR_CLASS_BATTLEGROUNDMANAPOTIONS = "奥特兰克法力药水";
AUTOBAR_CLASS_DREAMLESS_SLEEP = "昏睡药水";
AUTOBAR_CLASS_NIGHT_DRAGONS_BREATH = "夜龙之息";
AUTOBAR_CLASS_REJUVENATION_POTIONS = "恢复药水";
AUTOBAR_CLASS_STONE_STATUES = "Stone Statues";

AUTOBAR_CLASS_BATTLESTANDARD = "战场军旗";
AUTOBAR_CLASS_BATTLESTANDARDAV = "奥特兰克山谷军旗";
AUTOBAR_CLASS_DEMONIC_DARK_RUNES = "恶魔和黑暗符文";
AUTOBAR_CLASS_ARCANE_PROTECTION = "祕法防护药水";
AUTOBAR_CLASS_FIRE_PROTECTION = "火焰防护药水";
AUTOBAR_CLASS_FROST_PROTECTION = "冰霜防护药水";
AUTOBAR_CLASS_NATURE_PROTECTION = "自然防护药水";
AUTOBAR_CLASS_SHADOW_PROTECTION = "暗影防护药水";
AUTOBAR_CLASS_SPELL_PROTECTION = "法术反弹";
AUTOBAR_CLASS_HOLY_PROTECTION = "神圣防护药水";
AUTOBAR_CLASS_INVULNERABILITY_POTIONS = "有限无敌药水";
AUTOBAR_CLASS_FREE_ACTION_POTION = "自由行动药水";

AUTOBAR_CLASS_HEARTHSTONE = "炉石";
AUTOBAR_CLASS_BOOZE = "Booze";
AUTOBAR_CLASS_WATER = "水";
AUTOBAR_CLASS_WATER_PERCENT = "水: % 恢复法力";
AUTOBAR_CLASS_WATER_CONJURED = "水: 法师制造物";
AUTOBAR_CLASS_WATER_SPIRIT = "水: 提升精神";
AUTOBAR_CLASS_RAGEPOTIONS = "怒气药水";
AUTOBAR_CLASS_ENERGYPOTIONS = "能量药水";
AUTOBAR_CLASS_SWIFTNESSPOTIONS = "迅捷药剂";
AUTOBAR_CLASS_SOULSHARDS = "灵魂碎片";
AUTOBAR_CLASS_ARROWS = "箭";
AUTOBAR_CLASS_BULLETS = "子弹";
AUTOBAR_CLASS_THROWNWEAPON = "投掷武器";
AUTOBAR_CLASS_FOOD = "食物: 无附加效果";
AUTOBAR_CLASS_FOOD_PERCENT = "食物: % 恢复生命力";
AUTOBAR_CLASS_FOOD_PERCENT_BONUS = "食物: % 恢复生命力 (喂食效果)";
AUTOBAR_CLASS_FOOD_PERCENT_COMBO = "食物: % 恢复生命力及法力";

AUTOBAR_CLASS_FOOD_PET_BREAD = "食物: 宠物面包";
AUTOBAR_CLASS_FOOD_PET_CHEESE = "食物: 宠物乳酪";
AUTOBAR_CLASS_FOOD_PET_FISH = "食物: 宠物鱼类";
AUTOBAR_CLASS_FOOD_PET_FRUIT = "食物: 宠物水果";
AUTOBAR_CLASS_FOOD_PET_FUNGUS = "食物: 宠物菌类";
AUTOBAR_CLASS_FOOD_PET_MEAT = "食物: 宠物肉类";
AUTOBAR_CLASS_FOOD_COMBO= "食物: 有喝水效果";
AUTOBAR_CLASS_FOOD_CONJURED = "食物: 法师制造物";
AUTOBAR_CLASS_FOOD_ARATHI= "食物: 阿拉希盆地";
AUTOBAR_CLASS_FOOD_WARSONG= "食物: 战歌峡谷";
AUTOBAR_CLASS_POISON_CRIPPLING = "致残毒药";
AUTOBAR_CLASS_POISON_DEADLY = "致命毒药";
AUTOBAR_CLASS_POISON_INSTANT = "速效毒药";
AUTOBAR_CLASS_POISON_MINDNUMBING = "麻痹毒药";
AUTOBAR_CLASS_POISON_WOUND = "致伤毒药";
AUTOBAR_CLASS_EXPLOSIVES = "工程学爆炸物";
AUTOBAR_CLASS_MOUNTS = "骑乘";
AUTOBAR_CLASS_MOUNTS_QIRAJI = "骑乘: 其拉甲虫";
AUTOBAR_CLASS_MANA_OIL = "魔油: 提高法力恢复";
AUTOBAR_CLASS_WIZARD_OIL = "魔油: 增加伤害/治疗";

end